Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CurrentC.h File Reference

`#include "tao/Object.h"`

Include dependency graph for CurrentC.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Defines
#define | TAO_EXPORT_MACRO TAO_Export
#define | _CORBA_CURRENT__VAR_OUT_CH_
#define | _CORBA_CURRENT_CH_
#define | _CORBA_CURRENT__TRAITS_CH_

## Define Documentation

#define _CORBA_CURRENT__TRAITS_CH_

#define _CORBA_CURRENT__VAR_OUT_CH_

#define _CORBA_CURRENT_CH_

#define TAO_EXPORT_MACRO TAO_Export